.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d785c969-86a6-6089-3694-ec1b03f7b349 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9016de63-109a-981a-1f41-24e93dd1a77b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2501a29b-b7f2-95db-8558-33b4af71fce7 {
height: 120px !important;
}
.lfr-layout-structure-item-70181834-7c94-6ca0-f726-cc25d7e6fbc9 {
height: 120px !important;
}
.lfr-layout-structure-item-b877bbf2-9739-4bde-7dba-da3fa07b2c66 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-e7b27131-fd14-6782-b56a-c4caf7d7eb6d {
height: 80px !important;
}
.lfr-layout-structure-item-ee9771be-083a-05e6-01ac-3df7f19b272f {
height: 120px !important;
}
.lfr-layout-structure-item-2d71d035-3794-65d7-f5b0-b1892bc7dead {
height: 120px !important;
}
.lfr-layout-structure-item-1288bd97-242c-5867-6d6f-559f2414127b {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-26c377b4-68bd-e5fb-a4f8-548883495577 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-eb93f179-c683-5702-d20d-14cc92cd2bbf {
height: 120px !important;
}
.lfr-layout-structure-item-670fb7b4-001b-6f28-d8ca-fb5d2b28df58 {
height: 120px !important;
}
.lfr-layout-structure-item-5289edbf-6572-5478-f7b4-43c7e9398e4f {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-fa6e3c54-2a68-974e-6091-0a0cecd5259a {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ae6f6df4-5311-63f9-3c35-f6f291cdd507 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-40b22270-fbe1-9c4d-c67e-c358db795102 {
height: 120px !important;
}
.lfr-layout-structure-item-627f379f-1bd7-de57-f76e-692704095837 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-ceb5dc40-7963-e148-d7d5-eb951ce1d49f {
height: 120px !important;
}
.lfr-layout-structure-item-b37001e7-e997-c4a2-2e58-ff28dba88364 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9adf5f98-4ab5-8811-257c-b2beba9ac7a2 {
height: 120px !important;
}
.lfr-layout-structure-item-c7db52c5-f785-6190-f490-bb78e6d03ba9 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9f3aedf2-d130-770e-52a1-46193422157b {
height: 120px !important;
}
